@media only screen and (min-width: 1024px) {

/* 专题 */
body{position:relative;}
plugins{cursor:pointer;position:relative;display:block;width:100%;width:100%;max-height:960px;background:url(../images/plugins/topics.png) center center no-repeat;overflow:hidden}
plugins .logo{position:absolute;top:0;left:40px}
plugins a.close{position:absolute;top:40px;right:40px;display:block;width:52px;height:51px;background:url(../images/plugins/close.png) 0 0 no-repeat}
plugins a.close:hover{background-position:-52px 0}
plugins .weixin{position:absolute;right:-102px;bottom:-20px;width:231px;height:191px;background:url(../images/plugins/weixin.png);}
plugins .earth{position:absolute;left:0;bottom:0;width:100%;height:300px;background:url(../images/plugins/earth.png) center center no-repeat;}

/* 导航 */
header{position:fixed;top:0;z-index:99999;width:100%;background:#008c9c;}
header:before{content:'';position:absolute;width:50%;height:100px;display:block;background:#fff}
header #logo{float:left;position:relative;width:200px;height:100px;background:#fff url(../images/logo.png) center center no-repeat;cursor:pointer;text-indent:-9999px}
header #logo:after{content:'';position:absolute;bottom:-3px;width:207px;height:3px;display:block;background:#008c9c}
header #banner{float:left;position:relative;width:824px;height:100px;background:#008c9c}
header #banner:after{content:'';position:absolute;bottom:-3px;width:824px;height:3px;display:block;background:#fff}
header #banner ul.nav{margin-left:55px}
header #banner ul.nav li.slide{position:relative;z-index:4;float:left;margin:0 5px}
header #banner ul.nav li.slide a.tag{display:block;width:75px;height:100px;font-size:12px;color:#fff;
-moz-transition: background .5s;
-webkit-transition: background .5s;
-ms-transition: background .5s;
transition: background .5s;}
header #banner ul.nav li.slide a.tag:after{content:'';position:absolute;left:19px;top:20px;display:block;width:32px;height:32px;border:1px solid #69b3bb;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
header #banner ul.nav li.slide:nth-child(1) a.tag:after{background:url(../images/icon/header/home.png) center 8px no-repeat}
header #banner ul.nav li.slide:nth-child(2) a.tag:after{background:url(../images/icon/header/about.png) center center no-repeat}
header #banner ul.nav li.slide:nth-child(3) a.tag:after{background:url(../images/icon/header/news.png) center center no-repeat}
header #banner ul.nav li.slide:nth-child(4) a.tag:after{background:url(../images/icon/header/business.png) 7px 6px no-repeat}
header #banner ul.nav li.slide:nth-child(5) a.tag:after{background:url(../images/icon/header/technology.png) center center no-repeat}
header #banner ul.nav li.slide:nth-child(6) a.tag:after{background:url(../images/icon/header/culture.png) center center no-repeat}
header #banner ul.nav li.slide:nth-child(7) a.tag:after{background:url(../images/icon/header/relationship.png) center 7px no-repeat}
header #banner ul.nav li.slide:nth-child(8) a.tag:after{background:url(../images/icon/header/join.png) center 7px no-repeat}
header #banner ul.nav li.slide a.tag span{position:absolute;display:block;width:75px;text-align:center;bottom:15px}
header #banner ul.nav li.slide.cur a.tag,header #banner ul li.slide a.tag:hover{background:#006974;
-moz-transition: background .5s;
-webkit-transition: background .5s;
-ms-transition: background .5s;
transition: background .5s;}
header #banner ul.nav li.slide.hovers a.tag{background:#006974}
header #banner ul.nav li.slide.hovers a.tag:before,header #banner ul li.slide a.tag:hover:before{content:'';position:absolute;bottom:0;left:45%;display:block;width:0;height:0;
border-left:6px solid transparent;
border-right:6px solid transparent;
border-bottom:6px solid #0091a0;}
header #banner ul li.slide:nth-child(1) a.tag:hover:before{display:none}
header #banner ul.navigation{display:none;position:absolute;width:110px;background:#fff;border:2px solid #0091a0;border-width:3px 2px 2px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
header #banner ul.navigation li.nav{position:relative;border-bottom:1px dashed #e5e5e5}
header #banner ul.navigation li.nav:last-child{border:none;padding-bottom:3px}
header #banner ul.navigation li.nav a.nav{display:block;padding:8px 0 8px 20px;overflow:hidden}
header #banner ul.navigation li.nav.hovers a.nav,header #banner ul.navigation li.nav a.nav:hover{color:#fff;background:#006974}
header #banner ul.navigation li.nav a.nav:hover:before,header #banner ul.navigation li.nav.hovers a.nav:before{content:'»';color:#0091a0;position:absolute;top:6px;font-size:14px;right:10px}
header #banner ul.navigation li.nav a.nav.hasub:hover:after,header #banner ul.navigation li.nav.hovers a.nav:after{content:'';position:absolute;right:0;top:12px;display:block;width:0;height:0;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-right:6px solid #0091a0;}
header #banner ul.navigation li.nav ul.submenu{display:none;position:absolute;z-index:999;top:0;left:106px;width:160px;border:2px solid #0091a0;background:#fff}
header #banner ul.navigation li.nav ul.submenu li{border-bottom:1px dashed #e5e5e5}
header #banner ul.navigation li.nav ul.submenu li:last-child{border:none}
header #banner ul.navigation li.nav ul.submenu li a{display:block;padding:8px 0 8px 20px}
header #banner ul.navigation li.nav ul.submenu li a:hover{background:#006974;color:#fff}
header #banner a#mobileMenu{display:none}

header #banner .options{position:absolute;right:10px;top:10px;font-size:12px;color:#fff;}
header #banner .options .change{display:none}
header #banner .options .language{}
header #banner .options .language a{margin:2px;display:block;width:42px;height:21px;line-height:21px;text-align:center;float:left;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
header #banner .options .language a.cur,header #banner .options .language a:hover{background:#006974}
header #banner .options .search{position:relative;z-index:3;clear:both;margin:7px 1px 0}
header #banner .options .search a{position:relative;z-index:3;top:0;display:block;width:52px;text-indent:7px;line-height:20px;background:#006974;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
header #banner .options .search a:before{content:'';position:absolute;right:8px;top:5px;display:block;width:7px;height:7px;background:#fff;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
header #banner .options .search a:after{content:'';position:absolute;right:8px;top:3px;display:block;width:7px;height:7px;background:#006974;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
header #banner .options #searchForm{display:none;opacity:0;position:absolute;z-index:1;top:55px;right:0;width:250px;height:35px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-ms-border-radius:5px;
border-radius:5px;
-moz-box-shadow: 0 0 3px #a4a4a4;
-webkit-box-shadow-left: 0 0 3px #a4a4a4;
-ms-box-shadow-left: 0 0 3px #a4a4a4;
box-shadow: 0 0 3px #a4a4a4;}
header #banner .options .search:after{content:'';display:block;position:absolute;z-index:1;top:20px;right:-10px;width:300px;background:#008c9c;height:38px}
header #banner .options #searchForm input{outline:none;width:199px;float:left;margin:0;background:#0091a0;color:#fff;line-height:35px;padding:0 10px;border:none;
-moz-border-top-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:0;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:0;
-ms-border-top-left-radius:5px;
-ms-border-bottom-left-radius:5px;}
header #banner .options #searchForm input::-webkit-input-placeholder{color:#eee;}
header #banner .options #searchForm input:-moz-input-placeholder{color:#eee;}
header #banner .options #searchForm input::-moz-input-placeholder{color:#eee;}
header #banner .options #searchForm input:-ms-input-placeholder{color:#eee;}
header #banner .options #searchForm a{float:left;display:block;width:50px;border-left:1px solid #00a7b3;height:35px;text-indent:-9999px;background:#006974 url(../images/icon/search2.png) center center no-repeat;
-moz-border-top-right-radius:5px;
-moz-border-bottom-right-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
-ms-border-top-right-radius:5px;
-ms-border-bottom-right-radius:5px;}

main .board{position:relative;border-bottom:1px solid #dcdcdc;padding:0 5px 5px}
main .board span:nth-child(1){display:block;float:left;margin-left:5px;font-size:14px;text-indent:25px;font-weight:bold;color:#0091a0;background:url(../images/icon/profile.png) left center no-repeat}
main .board span:nth-child(1):before{content:'';display:block;position:absolute;left:0;bottom:-1px;width:120px;height:1px;background:#6baa95}
main .board span:nth-child(2){display:block;float:right;color:#b7b7b7}
main .board span a:hover{text-decoration:underline}
#Pager{font-size:12px;position:absolute;bottom:0px}
#Pager .tips{float:left;color:#a4a4a4;font-weight:bold;}
#Pager .tips span{color:#0091a0}
#Pager ul.option{float:left;margin:0 15px 0 20px}
#Pager ul.option li{float:left}
#Pager ul.option li a{display:block;line-height:20px;padding:0 10px;border:1px solid #c3c9cd;margin:0 5px 0 0;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#f6f8f9), to(#edf1f3));
background:-moz-linear-gradient(top,#f6f8f9,#edf1f3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6f8f9,endColorstr=#edf1f3,grandientType=1);}
#Pager ul.option li a:hover{background:#fff}
#Pager .select{position:relative;cursor:pointer;float:left;line-height:20px;border:1px solid #d3d6d8;background:#fff}
#Pager .select.phone{border:none;}
#Pager .select span{display:block;padding:0 25px 0 10px}
#Pager .select span:before{content:'';display:block;position:absolute;right:7px;top:6px;width:5px;height:5px;background:#008595;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
#Pager .select span:after{content:'';display:block;position:absolute;right:7px;top:4px;width:5px;height:5px;background:#fff;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
#Pager .select ul{display:none;position:absolute;left:-1px;width:59px;background:#fff;border:1px solid #d3d6d8}
#Pager .select ul li{line-height:20px;border-bottom:1px dashed #d3d6d8}
#Pager .select ul li:last-child{border:none}
#Pager .select ul li a{padding:0 10px;display:block;font-size:12px;color:#878787}
#Pager .select ul li:hover{background:#008c9c;color:#fff;border-bottom:1px solid #008c9c}
#Pager .select ul li:hover a{color:#fff}

/* 首页 */
content #newsBox{float:left;position:relative;left:5px;width:565px;overflow:hidden}
content #newsBox ul.slide{}
content #newsBox ul.slide li{float:left;margin-right:2px}
content #newsBox ul.slide li a{text-indent:33px;border-bottom:1px solid #b9b9b9;color:#4d4d4d;font-size:15px;font-weight:bold;display:block;width:105px;line-height:35px;height:35px;background:url(../images/icon/news_gray.png) 10px center no-repeat;
-moz-transition: background .3s;
-webkit-transition: background .3s;
-ms-transition: background .3s;
transition: background .3s;}
content #newsBox ul.slide li a span{color:#2499a7}
content #newsBox ul.slide li.cur a,content #newsBox ul.slide li a:hover{border-bottom:1px solid #6baa95;color:#fff;background:#6baa95 url(../images/icon/header/news.png) 10px center no-repeat;
-moz-transition: background .3s;
-webkit-transition: background .3s;
-ms-transition: background .3s;
transition: background .3s;}
content #newsBox ul.slide li.cur a span,content #newsBox ul.slide li a:hover span{color:#fff}
content #newsContent{height:221px;background:#fafafa;padding:10px 10px 10px}
content #newsContent.loading{background:url(../images/loading.gif) center center no-repeat}
content #newsContent ul.nc-slide{width:20000px;height:191px}
content #newsContent ul.nc-slide li{}
content #newsContent ul.nc-slide li.first{position:relative;float:left;width:545px;margin-right:10px}
content #newsContent ul.nc-slide li .top{margin:10px 0}
content #newsContent ul.nc-slide li .top a{
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
content #newsContent ul.nc-slide li .top a:hover{color:#0091a0;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
content #newsContent ul.nc-slide li .top .thumbnails{float:left}
content #newsContent ul.nc-slide li .top .thumbnails img{}
content #newsContent ul.nc-slide li .top .details{position:relative;margin-left:20px;float:left;width:370px}
content #newsContent ul.nc-slide li .top .details .title{font-size:14px;font-weight:bold;color:#0091a0}
content #newsContent ul.nc-slide li .top .details .content{text-align:justify;height:66px;overflow:hidden;line-height:22px;margin-top:13px}
content #newsContent ul.nc-slide li .top .details .content:after{position:absolute;right:90px;bottom:8px;content:'';display:block;width:19px;height:7px;background:url(../images/icon/more_pointer.png)}
content #newsContent ul.nc-slide li ul.list{margin:20px 22px 5px 0}
content #newsContent ul.nc-slide li ul.list li{position:relative;margin:10px 0}
content #newsContent ul.nc-slide li ul.list li:nth-child(1){display:none}
content #newsContent ul.nc-slide li ul.list li a{color:#878787;display:block;width:100%}
content #newsContent ul.nc-slide li ul.list li a:before{content:'';display:block;position:absolute;top:7px;width:3px;height:3px;background:#0091a0}
content #newsContent ul.nc-slide li ul.list li a span:nth-child(2){float:left;margin-left:15px;text-decoration:underline}
content #newsContent ul.nc-slide li ul.list li a span:nth-child(1){color:#adadad;padding-left:20px;float:right;display:block;background:url(../images/icon/time_small.png) left center no-repeat}
content #investorBox{float:right;position:relative;right:5px;width:415px;margin-top:13px}
content #investorBox .title{color:#4d4d4d;background:url(../images/icon/stock.png) 5px 1px no-repeat;text-indent:28px;font-size:15px;font-weight:bold;border-bottom:1px solid #dcdcdc;padding-bottom:4px}
content #investorBox .title:after{content:'';display:block;position:absolute;top:22px;width:110px;height:1px;background:#6baa95}
content #investorBox .title span{color:#2499a7}
content #investorBox .stockQuotes{padding:0 5px}
content #investorBox .stockQuotes .name{color:#5b5b5b;font-size:14px;margin:20px 0 10px}
content #investorBox .stockQuotes .name span{color:#0091a0}
content #investorBox .stockQuotes .opening{margin-top:20px;background:url(../images/loading.gif) center center no-repeat}
content #investorBox .stockQuotes .opening .today{float:left;width:33%;text-align:left}
content #investorBox .stockQuotes .opening .yesterday{float:left;width:33%;text-align:left}
content #investorBox .stockQuotes .opening .now{float:left;width:33%;text-align:left}
content #investorBox .stockQuotes .opening .charts{width:405px;height:193px;margin-top:10px;background:url(http://hqpicr.eastmoney.com/r/6035881_.png?291045) top center no-repeat;background-size:100%}
content #investorBox a.more{top:-3px}
content #Technology{margin:30px 5px 0}
content #Technology ul{}
content #Technology ul li{float:left}
content #Technology ul li:nth-child(2){margin:0 10px 0 11px}
content #Technology ul li a{display:block;width:331px;height:123px}
content #Technology ul li:nth-child(1) a{background:url(../images/ME.png)}
content #Technology ul li:nth-child(2) a{background:url(../images/IE.png)}
content #Technology ul li:nth-child(3) a{background:url(../images/ER.png)}
flash.index ul.pager{float:left;position:absolute;bottom:10px}
flash.index ul.pager li{float:left}
flash.index ul.pager li a{display:block;width:26px;height:26px}
flash.index ul.pager li a span{position:relative;top:9px;left:9px;display:block;width:8px;height:8px;background:#d3d6d8;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
flash.index ul.pager li.cur a span{background:#0091a0}


/* 关于我们 */
main .database{position:relative;margin:0 0 60px 265px;border-left:1px dotted #d5d5d5;padding:0 0 50px}
main .database ul.rightSide{position:relative;padding:80px 0 0;}
main .database ul.rightSide ol{position:absolute;top:40px;font-size:18px;line-height:33px;color:#fff;background:#0090a0}
main .database ul.rightSide ol:before{content:'';position:absolute;top:0;left:-14px;display:block;width:14px;height:43px;background:url(../images/icon/data_left.png)}
main .database ul.rightSide ol:after{content:'';position:absolute;bottom:0;right:-11px;display:block;width:11px;height:33px;background:url(../images/icon/shadow_right.png)}
main .database ul.rightSide ol strong{position:relative;top:7px;left:5px;font-size:16px;font-family:didot;font-weight:normal;display:block;width:20px;line-height:20px;text-align:center;background:#025559;float:left;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .database ul.rightSide ol strong i{font-style:normal;display:block;
-moz-transform: skew(-10deg, 0);
-webkit-transform: skew(-10deg, 0);
-ms-transform: skew(-10deg, 0);
transform: skew(-10deg, 0);}
main .database ul.rightSide ol span{float:left;margin-left:15px;padding-right:25px}
main .database ul.rightSide li{margin:0 35px;line-height:24px;font-size:14px;color:#777}

main .database ul:nth-child(2){position:absolute;width:210px;top:130px;left:-210px;}
main .database ul:nth-child(2) ol{position:absolute;width:100%;font-size:18px;line-height:33px;color:#fff;background:#8eb849}
main .database ul:nth-child(2) ol:before{content:'';position:absolute;bottom:0;left:-11px;display:block;width:11px;height:33px;background:url(../images/icon/shadow_left.png)}
main .database ul:nth-child(2) ol:after{content:'';position:absolute;top:0;right:-14px;display:block;width:14px;height:43px;background:url(../images/icon/data_right.png)}
main .database ul:nth-child(2) ol strong{position:relative;top:7px;right:5px;font-size:16px;font-family:didot;font-weight:normal;display:block;width:20px;line-height:20px;text-align:center;background:#6b8735;float:right;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .database ul:nth-child(2) ol strong i{font-style:normal;display:block;
-moz-transform: skew(-10deg, 0);
-webkit-transform: skew(-10deg, 0);
-ms-transform: skew(-10deg, 0);
transform: skew(-10deg, 0);}
main .database ul:nth-child(2) ol span{float:left;margin-left:20px}
main .database ul:nth-child(2) li{margin:0 5px 0 22px;line-height:24px;font-size:14px;color:#777}
main .database ul:nth-child(2) li:nth-child(2){margin-top:40px}

main .database ul.leftSide{position:relative;width:210px;top:0;left:-210px;}
main .database ul.leftSide ol{position:absolute;top:0;width:100%;font-size:18px;line-height:33px;color:#fff;background:#8eb849}
main .database ul.leftSide ol:before{content:'';position:absolute;bottom:0;left:-11px;display:block;width:11px;height:33px;background:url(../images/icon/shadow_left.png)}
main .database ul.leftSide ol:after{content:'';position:absolute;top:0;right:-14px;display:block;width:14px;height:43px;background:url(../images/icon/data_right.png)}
main .database ul.leftSide ol strong{position:relative;top:7px;right:5px;font-size:16px;font-family:didot;font-weight:normal;display:block;width:20px;line-height:20px;text-align:center;background:#6b8735;float:right;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .database ul.leftSide ol strong i{font-style:normal;display:block;
-moz-transform: skew(-10deg, 0);
-webkit-transform: skew(-10deg, 0);
-ms-transform: skew(-10deg, 0);
transform: skew(-10deg, 0);}
main .database ul.leftSide ol span{float:left;margin-left:20px}
main .database ul.leftSide li{margin:0 5px 0 22px;line-height:24px;font-size:14px;color:#777}
main .database ul.leftSide li{position:relative;top:40px}

/* 新闻资讯 */
main .discribe{border-bottom:1px solid #e5e5e5;padding-bottom:5px}
main .discribe span{display:block;float:left;width:33.33%}
main .discribe span:nth-child(1){}
main .discribe span:nth-child(2){text-align:center;color:#b4b4b4}
main .discribe span time{background:url(../images/icon/time_small.png) left center no-repeat;padding-left:15px}
main .discribe span:nth-child(3){text-align:right;color:#b4b4b4}
main .content ul.newsBox{position:relative;margin-top:20px;padding-bottom:100px}
main .content ul.newsBox li{}
main .content ul.newsBox li .top{padding:20px 0 30px 10px;background:#fafafa;border-bottom:2px solid #e5e5e5}
main .content ul.newsBox li .top a:hover{color:#0091a0}
main .content ul.newsBox li .top .thumbnails{float:left;background:#fff;border:1px solid #eee;padding:5px}
main .content ul.newsBox li .top .thumbnails img{}
main .content ul.newsBox li .top .details{position:relative;margin-left:20px;float:left;width:580px}
main .content ul.newsBox li .top .details .ntitle{font-size:14px;font-weight:bold;color:#0091a0}
main .content ul.newsBox li .top .details .ncontent{text-align:justify;height:66px;overflow:hidden;line-height:22px;margin-top:10px}
main .content ul.newsBox li .top .details .ncontent:after{position:absolute;right:180px;bottom:6px;content:'';display:block;width:19px;height:7px;background:url(../images/icon/more_pointer.png)}
main .content ul.newsBox li ul.list{}
main .content ul.newsBox li ul.list li{padding:10px 0;border-bottom:1px solid #f3f3f3}
main .content ul.newsBox li ul.list li a{display:block}
main .content ul.newsBox li ul.list li a .time{font-size:12px;position:relative;float:left;width:95px;height:90px;color:#a4a4a4;background:url(../images/icon/time_big.png) center 20px no-repeat}
main .content ul.newsBox li ul.list li a .time span{width:95px;display:block;text-align:center;position:absolute;bottom:10px;
-moz-transform: skew(-5deg, 0);
-webkit-transform: skew(-5deg, 0);
-ms-transform: skew(-5deg, 0);
transform: skew(-5deg, 0);}
main .content ul.newsBox li ul.list li a .time:after{content:'';display:block;position:absolute;right:0;top:10px;width:1px;height:70px;background:#e5e5e5}
main .content ul.newsBox li ul.list li a .details{position:relative;float:right;width:680px;margin-top:8px}
main .content ul.newsBox li ul.list li a .details .ntitle{font-size:14px;font-weight:bold;color:#0091a0}
main .content ul.newsBox li ul.list li a .details .ncontent{color:#777;text-align:justify;height:44px;overflow:hidden;line-height:22px;margin-top:5px}
main .content ul.newsBox li ul.list li a .details .ncontent:after{position:absolute;right:200px;bottom:6px;content:'';display:block;width:19px;height:7px;background:url(../images/icon/more_pointer.png)}

/* 高能业务 */
main .content .showcase .stitle span:before{content:'';position:absolute;left:80px;top:12px;display:block;width:75%;height:1px;background:#e6e6e6;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
#provinceSelect{display:none}
main .caseImageViewer{position:relative}
main .caseImageViewer a{position:absolute;top:40%;display:block;width:28px;height:28px;background:url(../images/icon/casearrow.png)}
main .caseImageViewer a.prev{left:20px;background-position:0 0}
main .caseImageViewer a.prev.end{background-position:0 -28px}
main .caseImageViewer .caseshow{text-align:center;color:#038f9d;margin:30px 0;position:relative;width:100%;max-width:599px;overflow:hidden}
main .caseImageViewer .caseshow ul{width:20000px;}
main .caseImageViewer .caseshow ul li{float:left;height:100%;position:relative;}
main .caseImageViewer .caseshow ul li img{width:599px;height:338px}
main .caseImageViewer .caseshow .svtitle{position:relative;top:1px;clear:both;height:30px;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#fff));
background:-moz-linear-gradient(top,#e8e8e8,#fff);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e8e8e8,endColorstr=#fff,grandientType=1);}
main .caseImageViewer a.next{right:20px;background-position:-28px 0}
main .caseImageViewer a.next.end{background-position:-28px -28px}

/* 企业文化 */
main .content .socialContent{overflow:hidden;border-bottom:1px solid #dcdcdc}
main .content .socialContent.loading{background:url(../images/loading.gif) center center no-repeat}
main .content .socialContent ul{position:relative;}
main .content .socialContent ul li{position:relative;float:left;margin:0 19px 30px 0;background:#f8f8f8;width:237px;padding:10px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
main .content .socialContent ul li:nth-child(3n){margin-right:0}
main .content .socialContent ul li .thumbnails{text-align:center}
main .content .socialContent ul li .thumbnails:before{content:'';position:absolute;top:0;left:-4px;display:block;width:50px;height:42px;background:url(../images/icon/round.png)}
main .content .socialContent ul li .thumbnails:after{content:'';position:absolute;display:block;width:100%;height:15px;bottom:-15px;background:url(../images/icon/social_shadow.png) center center no-repeat}
main .content .socialContent ul li .thumbnails img{}
main .content .socialContent ul li .details{height:72px;overflow:hidden;padding:20px 10px;font-size:12px}
main .content .socialContent ul li .time{display:none}
main .content .socialContent ul li a{display:block}
main .content .socialContent ul li a:hover{color:#0091a0;}
main .content ul.publications{margin:115px 0 40px}
main .content ul.publications li{float:left;margin:0 45px 30px 0}
main .content ul.publications li:nth-child(4n){margin-right:0}
main .content ul.publications li a{display:block}
main .content ul.publications li .thumbnails{border:1px solid #eee;border-bottom:3px solid #0091a0;box-shadow: 1px 5px 10px rgba(0,0,0,0.1);}
main .content ul.publications li .thumbnails img{}
main .content ul.publications li .details{position:relative;margin:5px 10px;}
main .content ul.publications li .details .ptitle{color:#0091a0;font-size:14px;line-height:18px}
main .content ul.publications li .details .ptime{color:#b4b4b4;font-size:12px}
main .content ul.publications li .details a.download{position:absolute;right:0;top:12px;width:16px;height:16px;background:url(../images/icon/download.png) right center no-repeat}
main .content ul.publications li .thumbnails a:hover{box-shadow: 1px 5px 20px rgba(0,0,0,0.3);}

	/* 加入我们 */
main .content .offersList{position:relative;padding-bottom:100px;}
main .content .offersList .olmarks{width:125px;height:30px;line-height:30px;text-align:center;background:#038f9d;font-size:16px;color:#fff}
main .content .offersList .olmarks:before{content:'»';position:absolute;left:12px}
main .content .offersList ul.list{border-top:2px solid #038f9d}
main .content .offersList ul.list ol.self{padding:0 20px;line-height:70px;color:#008595;border-bottom:1px solid #e5e5e5;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#fff));
background:-moz-linear-gradient(top,#fafafa,#fff);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafafa,endColorstr=#fff,grandientType=1);}
main .content .offersList ul.list ol.self span{display:block;text-align:left}
main .content .offersList ul.list ol.self span:nth-child(1){width:45%;float:left}
main .content .offersList ul.list ol.self span:nth-child(2){width:25%;float:left}
main .content .offersList ul.list ol.self span:nth-child(3){width:15%;float:left}
main .content .offersList ul.list ol.self span:nth-child(4){width:15%;float:right;text-align:right}
main .content .offersList ul.list li{position:relative;border-bottom:1px solid #e5e5e5}
main .content .offersList ul.list li a.slideBack{display:none;opacity:0;position:absolute;left:20px;top:31px;text-align:center;font-size:12px;margin:20px 10px 10px 0;width:60px;height:25px;line-height:25px;background:#038f9d;color:#fff}
main .content .offersList ul.list li a.slideBack:before{content:'«';margin-right:7px}
main .content .offersList ul.list li a.slide{display:block;padding:0 20px;line-height:50px}
main .content .offersList ul.list li a.slide span{display:block;text-align:left}
main .content .offersList ul.list li a.slide span:nth-child(1){width:45%;float:left}
main .content .offersList ul.list li a.slide span:nth-child(2){width:25%;float:left}
main .content .offersList ul.list li a.slide span:nth-child(3){width:15%;float:left}
main .content .offersList ul.list li a.slide span:nth-child(4){width:15%;float:right;text-align:right;font-size:12px;color:#b4b4b4}
main .content .offersList ul.list li .slideUp{display:none;position:relative;height:25px;padding:0 15px 15px;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;}
main .content .offersList ul.list li .slideUp span{cursor:pointer;display:block;position:absolute;right:20px;width:25px;height:25px;background:#fff;
-moz-box-shadow: 0 0 3px #13707b;
-webkit-box-shadow-left: 0 0 3px #a4a4a4;
-ms-box-shadow-left: 0 0 3px #a4a4a4;
box-shadow: 0 2px 2px #ddd;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
border-radius:3px}
main .content .offersList ul.list li .slideUp span:before{content:'';display:block;position:absolute;top:11px;right:7px;width:10px;height:10px;background:#89a8a8;
-moz-transform: skew(-15deg, 0);
-webkit-transform: skew(-15deg, 0);
-ms-transform: skew(-15deg, 0);
transform: skew(-15deg, 0);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content .offersList ul.list li .slideUp span:after{content:'';display:block;position:absolute;top:14px;right:7px;width:10px;height:10px;background:#fff;
-moz-transform: skew(-15deg, 0);
-webkit-transform: skew(-15deg, 0);
-ms-transform:skew(-15deg);
transform: skew(-15deg, 0);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content .offersList ul.list li .mainSlide{display:none;overflow:hidden;margin:0 20px 20px;}
main .content .offersList ul.list li.cur{border-top:1px solid #e5e5e5;border-bottom:2px solid #0091a0;background:#fafafa}
main .content .offersList ul.list li.cur a.slide{cursor:default}
main .content .offersList ul.list li.cur a.slide span:nth-child(1){font-weight:bold}
main .content .offersList ul.list li.cur .slideUp{display:block}
main .content .offersList ul.list li.cur .mainSlide{}
main .content .offersList ul.list li .mainSlide ul{width:20000px;}
main .content .offersList ul.list li .mainSlide ul li{float:left;width:750px;position:relative;left:0;border:none}
main .content .offersList ul.list li .mainSlide ul li.loading{min-height:563px}
main .content .offersList ul.list li .mainSlide ul li:nth-child(2){display:none}
main .content .offersList ul.list li .mainSlide ul li table{position:relative;width:90%;font-size:12px;color:#a7a7a7}
main .content .offersList ul.list li .mainSlide ul li table tr{height:40px}
main .content .offersList ul.list li .mainSlide ul li table tr td{position:relative}
main .content .offersList ul.list li .mainSlide ul li table tr td.nameBoard{text-align:right;padding-right:10px}
main .content .offersList ul.list li .mainSlide ul li table tr td .select{position:relative;cursor:pointer;width:100%;border:1px solid #eee;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#f3f3f3));
background:-moz-linear-gradient(top,#f6f6f6,#f3f3f3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6f6f6,endColorstr=#f3f3f3,grandientType=1);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
main .content .offersList ul.list li .mainSlide ul li table tr td .select:after{content:'';position:absolute;display:block;top:0;right:27px;width:1px;height:30px;background:#e2e2e2}
main .content .offersList ul.list li .mainSlide ul li table tr td .select span{line-height:30px;display:block;padding:0 10px;font-size:14px;font-weight:normal;color:#777}
main .content .offersList ul.list li .mainSlide ul li table tr td .select span:before{content:'';position:absolute;top:12px;right:12px;display:block;width:5px;height:5px;background:#434343;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content .offersList ul.list li .mainSlide ul li table tr td .select span:after{content:'';position:absolute;top:9px;right:12px;display:block;width:5px;height:5px;background:#fafafa;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content .offersList ul.list li .mainSlide ul li table tr td .select .sub{display:none;position:absolute;width:100%;left:-1px;z-index:9999;background:#fff;border:1px solid #eee;}
main .content .offersList ul.list li .mainSlide ul li table tr td .select .sub a{display:block;line-height:30px;padding:0 10px;font-size:14px;font-size:14px;color:#777;border-bottom:1px solid #eee}
main .content .offersList ul.list li .mainSlide ul li table tr td .select .sub a:hover{background:#008c9c;color:#fff}
main .content .offersList ul.list li .mainSlide ul li table tr td .select .sub a:last-child{border:none}
main .content .offersList ul.list li .mainSlide ul li table tr td input,main .content .offersList ul.list li .mainSlide ul li table tr td textarea{width:100%;border:none;padding:5px 10px;background:#fff;
-webkit-border-radius:0;}
main .content .offersList ul.list li .mainSlide ul li table tr td input{height:30px}
main .content .offersList ul.list li .mainSlide ul li table tr td span.required{position:absolute;right:-10px;top:10px}
main .content .offersList ul.list li .mainSlide ul li table tr td a.sButton{float:left;text-align:center;font-size:14px;margin:20px 10px 10px 0;display:block;width:90px;height:30px;line-height:30px;background:#038f9d;color:#fff}
main .content .offersList ul.list li .mainSlide ul li table tr td a.sButton:after{content:'»';margin-left:12px}
main .content .offersList ul.list li .mainSlide ul li .mainContent{margin-bottom:100px;}
main .content .offersList ul.list li .mainSlide ul li a.offers{position:absolute;bottom:20px;padding:0 10px;line-height:30px;font-size:14px;color:#fff;float:left;display:block;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#038f9d), to(#067b86));
background:-moz-linear-gradient(top,#038f9d,#067b86);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#038f9d,endColorstr=#067b86,grandientType=1);
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
border-radius:3px}
main .content .offersList ul.list li .mainSlide ul li a.offers span{display:block;background:url(../images/icon/application.png) left center no-repeat;text-indent:20px}
main .content .offersList ul.list li .mainSlide ul li a.offers:hover{
background:-webkit-gradient(linear, 0 0, 0 100%, from(#067b86), to(#038f9d));
background:-moz-linear-gradient(top,#067b86,#038f9d);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#067b86,endColorstr=#038f9d,grandientType=1)}

main .board span.business{background:url(../images/icon/profile_flower.png) left center no-repeat}
main .board span.technology{background:url(../images/icon/profile_gear.png) left center no-repeat}
main .board span.culture{background:url(../images/icon/profile_heart.png) left center no-repeat}
main .board span.report{background:url(../images/icon/profile_report.png) left center no-repeat}
main .board span.join{background:url(../images/icon/profile_join.png) left center no-repeat}
}